OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

32 Pages V  « < 29 30 31 32 >  
Reply to this topicStart new topic
> New Packages Announcement, *PACKAGE ANNOUNCEMENTS ONLY*
ecc_hy
post Feb 20 2008, 01:07 AM
Post #451





Group: Members
Posts: 127
Joined: 5-January 07
Member No.: 13,705



rxvt-unicode 9.02

Apply patch from pdaxrom-builder

rxvt-unicode-9.02-pdaxrom.zip is patch for source
rxvtd.zip is daemon files
Attached File(s)
Attached File  rxvt_unicode_9.02_armv5tel.ipk ( 449.33K ) Number of downloads: 3
Attached File  rxvtd.zip ( 460.52K ) Number of downloads: 0
Attached File  rxvt_unicode_9.02_pdaxrom.zip ( 1.01K ) Number of downloads: 0
 
Go to the top of the page
 
+Quote Post
ecc_hy
post Feb 20 2008, 04:39 AM
Post #452





Group: Members
Posts: 127
Joined: 5-January 07
Member No.: 13,705



geany 0.13
The light weight develop IDE used in X-Window.
Attached File(s)
Attached File  geany_0.13_armv5tel.ipk ( 923.54K ) Number of downloads: 14
Attached File  geany.gmo.tar.gz ( 547.83K ) Number of downloads: 11
 
Go to the top of the page
 
+Quote Post
ecc_hy
post Feb 20 2008, 09:52 PM
Post #453





Group: Members
Posts: 127
Joined: 5-January 07
Member No.: 13,705



openbox 3.4.6.1
obconf 2.0.3

How to install
Exit X-Windows
Remove openbox & obconf:
ipkg remove openbox
ipkg remove obconf

Install new version:
ipkg install openbox_3.4.6.1_armv5tel.ipk
ipkg install obconf_2.0.3_armv5tel.ipk

The newest startup-notification can be downloaded if u needed:
http://www.tyrannozaurus.com/feed/contribs....9_armv5tel.ipk

Install translation files:
tar zvfx openbox.gmo.tar.gz
cp <u language>.gmo /usr/share/locale/<u language>/LC_MESSAGES/openbox.mo

tar zvfx obconf.gmo.tar.gz
cp <u language>.gmo /usr/share/locale/<u language>/LC_MESSAGES/obconf.mo

About menu.xml & rc.xml in package
rc.xml in package is come from pdaXii13, and it is related with pdaXii13's keymap define

Only for compiling openbox and obconf, it is not needed if you want to use openbox only.
libstartup-notification-devel_1.0_armv5tel.ipk
openbox-devel_3.4.6.1_armv5tel.ipk
Attached File(s)
Attached File  openbox_3.4.6.1_armv5tel.ipk ( 173.62K ) Number of downloads: 26
Attached File  obconf_2.0.3_armv5tel.ipk ( 54.12K ) Number of downloads: 16
Attached File  openbox.gmo.tar.gz ( 46.26K ) Number of downloads: 14
Attached File  obconf.gmo.tar.gz ( 26.68K ) Number of downloads: 11
Attached File  openbox_devel_3.4.6.1_armv5tel.ipk ( 168.46K ) Number of downloads: 8
Attached File  libstartup_notification_devel_1.0_armv5tel.ipk ( 98.63K ) Number of downloads: 8
 
Go to the top of the page
 
+Quote Post
ecc_hy
post Feb 21 2008, 11:04 PM
Post #454





Group: Members
Posts: 127
Joined: 5-January 07
Member No.: 13,705



smplayer 0.5.21

smplayer_0.5.21.pdaxrom.patch.tar.gz is the source patch file.
Attached File(s)
Attached File  smplayer_0.5.21.pdaxrom.patch.tar.gz ( 1.03K ) Number of downloads: 4
Attached File  smplayer_0.5.21_armv5tel.ipk ( 650.78K ) Number of downloads: 16
 
Go to the top of the page
 
+Quote Post
kkazakov13
post Feb 26 2008, 09:53 PM
Post #455





Group: Members
Posts: 409
Joined: 3-December 06
Member No.: 13,063



ScummVM 0.11.0



It's compiled statically - the binary is 6mb big - sorry for this, but when tried compiling it as separate modules it failed with some stupid error, which I didn't had time to try to fix. Also - it does not have alsa support, as beta3 doesn't have it.

http://z.drun.net/packages/scummvm_0.11.0_armv5tel.ipk

I *think* some of the saves are not compatible to 0.10.0 and before ... because I could not load any my Fate of Atlantis's game saves. But Loom loaded ok.

So just be careful smile.gif
Go to the top of the page
 
+Quote Post
kkazakov13
post Mar 17 2008, 01:40 PM
Post #456





Group: Members
Posts: 409
Joined: 3-December 06
Member No.: 13,063



Geany 0.13

I know it's a some sort of repost - but this is for everyone that updated with my packages. The previous one did not worked for me.



http://z.drun.net/packages/geany_0.13_armv5tel.ipk


CenterIM 4.22.3

Console IM , supports ICQ, Jabber, MSN, Yahoo, IRC, etc. For of CenterICQ

http://z.drun.net/packages/centerim_4.22.3_armv5tel.ipk

Go to the top of the page
 
+Quote Post
scheck.r
post May 11 2008, 03:43 AM
Post #457





Group: Members
Posts: 320
Joined: 5-December 04
From: Paris, France
Member No.: 5,776



Xournal 0.4.2.1
Calcurse 2.0


Natively compiled on C1000 using kkazakov13 packages.
If you want PDF import/export in Xournal, you need also probably poppler(pdftoppm).
Calcurse needs ncurses.

Edit: Deleted: wrong thread
Attached File(s)
Attached File  calcurse_2.0_armv5tel.ipk ( 52.12K ) Number of downloads: 5
Attached File  xournal_0.4.2.1_armv5tel.ipk ( 156.88K ) Number of downloads: 10
 
Go to the top of the page
 
+Quote Post
scheck.r
post May 11 2008, 01:54 PM
Post #458





Group: Members
Posts: 320
Joined: 5-December 04
From: Paris, France
Member No.: 5,776



Xarvhive 0.2.8-6
Mtpaint 3.20


Natively compiled on C1000 using kkazakov13 packages. Stripped binaries and removed doc/help.
Xarchive is a lightweight gtk2 front end to zip, unzip, rar, ... You can navigate inside archives and view files in them without extracting the archive.
Mtpaint is a lightweight image manipulation app
Attached File(s)
Attached File  xarchive_0.2.8_6_armv5tel.ipk ( 34.2K ) Number of downloads: 20
Attached File  mtpaint_3.20_armv5tel.ipk ( 246.43K ) Number of downloads: 17
 
Go to the top of the page
 
+Quote Post
kkazakov13
post Jul 4 2008, 03:24 AM
Post #459





Group: Members
Posts: 409
Joined: 3-December 06
Member No.: 13,063



Pidgin 2.4.3
http://pidgin.im/

http://z.drun.net/packages/pidgin_2.4.3_armv5tel.ipk

Fixes the "client is too old" error.

A must for everyone, using previous versions.


Catfish 0.3
http://software.twotoasts.de/index.php?/pa...sh_summary.html

http://z.drun.net/packages/catfish_0.3_armv5tel.ipk


A small search app.
Requires full python 2.4 package and newer findutils - http://z.drun.net/packages/findutils_4.4.0_armv5tel.ipk
Go to the top of the page
 
+Quote Post
Allelectrix
post Oct 13 2008, 05:37 AM
Post #460





Group: Members
Posts: 85
Joined: 7-April 08
Member No.: 21,602



QUOTE(pelrun @ Jul 6 2007, 07:28 PM) *
After a lot of mucking around with the older pdaxrom-builder stuff I finally got a working kernel toolchain going, and compiled a couple of modules for beta3/pdaXii13:

/lib/modules/2.4.20/kernel/fs/udf.o - for reading UDF format discs from a usb-connected dvd drive - just don't expect to be playing DVD video though. biggrin.gif

/lib/modules/2.4.20/kernel/drivers/usb/dm9601.o - If your dongle is recognised by your current driver there's no need to change to this one. But a few USB device id's are missing from Meanie's pdaXii13 build of this driver, including the one from my dongle. Originally I got around it by hex-editing the original driver and replacing another ID with mine, but the result wasn't exactly releasable biggrin.gif If you got a "USB device X (vend/prod 0xXXXX/0xXXXX) is not claimed by any active driver" error in dmesg with the old driver and the device ID is one of 0x0a46:0x6688, 0x0a46:0x0268, or 0x0a46:0x0668 then this build should sort you out.

Make sure to do a "depmod -a" after installing either of these.


Hi there Pelrun,

I have been waiting a long time to hear about someone who can generate .o modules for pdaxii13.

I will pay you handsomely if you can compile:

rt73-k2wrlz-2.0.1.tar.gz

into

rt73.o

for kernel 2.4.20

do you think you could do that for me ? please name your price and I am happy to pay whatever you want.

the source code for the module is at:

rt73 Source Code

with gracious thanks and appreciation. Allelectrix
Go to the top of the page
 
+Quote Post
tux
post Oct 14 2008, 12:05 AM
Post #461





Group: Members
Posts: 450
Joined: 12-August 03
From: Leeds, UK
Member No.: 346



QUOTE(Allelectrix @ Oct 13 2008, 02:37 PM) *
QUOTE(pelrun @ Jul 6 2007, 07:28 PM) *
After a lot of mucking around with the older pdaxrom-builder stuff I finally got a working kernel toolchain going, and compiled a couple of modules for beta3/pdaXii13:

/lib/modules/2.4.20/kernel/fs/udf.o - for reading UDF format discs from a usb-connected dvd drive - just don't expect to be playing DVD video though. biggrin.gif

/lib/modules/2.4.20/kernel/drivers/usb/dm9601.o - If your dongle is recognised by your current driver there's no need to change to this one. But a few USB device id's are missing from Meanie's pdaXii13 build of this driver, including the one from my dongle. Originally I got around it by hex-editing the original driver and replacing another ID with mine, but the result wasn't exactly releasable biggrin.gif If you got a "USB device X (vend/prod 0xXXXX/0xXXXX) is not claimed by any active driver" error in dmesg with the old driver and the device ID is one of 0x0a46:0x6688, 0x0a46:0x0268, or 0x0a46:0x0668 then this build should sort you out.

Make sure to do a "depmod -a" after installing either of these.


Hi there Pelrun,

I have been waiting a long time to hear about someone who can generate .o modules for pdaxii13.

I will pay you handsomely if you can compile:

rt73-k2wrlz-2.0.1.tar.gz

into

rt73.o

for kernel 2.4.20

do you think you could do that for me ? please name your price and I am happy to pay whatever you want.

the source code for the module is at:

rt73 Source Code

with gracious thanks and appreciation. Allelectrix

cool.gif I'm glad you are getting somewhere with your search for this module. I hope you don't mind too much but I'm just off to delete the WIKI page you made asking for help with this problem. rolleyes.gif The WIKI really isn't the appropriate place for that sort of thing. smile.gif
Go to the top of the page
 
+Quote Post
Allelectrix
post Oct 14 2008, 01:26 PM
Post #462





Group: Members
Posts: 85
Joined: 7-April 08
Member No.: 21,602



QUOTE
cool.gif I'm glad you are getting somewhere with your search for this module. I hope you don't mind too much but I'm just off to delete the WIKI page you made asking for help with this problem. rolleyes.gif The WIKI really isn't the appropriate place for that sort of thing. smile.gif


Thanks, yes, sorry about that, beginners ignorance. I am still looking for the illusive rt73.o I understand Capn Fish is my Hero as he has posted it,
where has he put it ?, I can't find it yet ! rolleyes.gif
Go to the top of the page
 
+Quote Post
tux
post Oct 14 2008, 01:41 PM
Post #463





Group: Members
Posts: 450
Joined: 12-August 03
From: Leeds, UK
Member No.: 346



QUOTE(Allelectrix @ Oct 14 2008, 10:26 PM) *
QUOTE
cool.gif I'm glad you are getting somewhere with your search for this module. I hope you don't mind too much but I'm just off to delete the WIKI page you made asking for help with this problem. rolleyes.gif The WIKI really isn't the appropriate place for that sort of thing. smile.gif


Thanks, yes, sorry about that, beginners ignorance. I am still looking for the illusive rt73.o I understand Capn Fish is my Hero as he has posted it,
where has he put it ?, I can't find it yet ! rolleyes.gif

cool.gif You've probably found it already. try here Cap'n Fish's post

Cheers

biggrin.gif
Go to the top of the page
 
+Quote Post
wellswang
post Nov 4 2008, 05:03 PM
Post #464





Group: Members
Posts: 78
Joined: 9-January 07
From: Suzhou, China
Member No.: 13,791



Dillo 2.0

* Dillo is a multi-platform graphical web browser known for its speed and small size.
* Dillo is written in C and C++.
* Dillo is based on FLTK2, the Fast Light Toolkit (statically-linked by default!).
* Dillo is free software made available under the terms of the GNU General Public License (GPLv3).
* Dillo strives to be friendly both to users and developers.
* Dillo helps web authors to comply with web standards by using the bug meter.

HomePage:
Dillo - http://www.dillo.org
FLTK - http://www.fltk.org

Compile Environment:
Cross Compile, gcc 3.4.6

Depends:
fltk2

Download
fltk2 - http://wells.osall.com/files/download.php?id=2876
dillo2 - http://wells.osall.com/files/download.php?id=2875

Preview:
Go to the top of the page
 
+Quote Post
wellswang
post Nov 6 2008, 07:40 PM
Post #465





Group: Members
Posts: 78
Joined: 9-January 07
From: Suzhou, China
Member No.: 13,791



bmp-mac 0.1.1 - Make BeepMediaPlayer support APE format on Zaurus

Compiled by WellsWang(lonelyp)

bmp-mac is a plug-in for BMP(beep-media-player), mac is a Linux port for Monkey's Audio Codec which can support APE Audio format.
bmp-mac and mac can make BMP support APE file.

Compile Environment:
Cross Compile, gcc 3.4.6

Depends:
bmp, mac

Download:

* mac : http://wells.osall.com/files/download.php?id=2879
* bmp-mac : http://wells.osall.com/files/download.php?id=2878

Select Monkey's Audio Codec in Properties -> Plug-in Window.


Playing APE file.

Go to the top of the page
 
+Quote Post

32 Pages V  « < 29 30 31 32 >
Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 19th December 2014 - 12:02 AM